Vulnerability & Exploit Database

Results 01 - 20 of 29 in total
RHSA-2015:1135: php security and bug fix update
Published: June 09, 2015 | Severity: 8
vulnerability
Explore
RHSA-2015:1066: php54 security and bug fix update
Published: March 30, 2015 | Severity: 8
vulnerability
Explore
Cent OS: CVE-2015-0231: CESA-2015:1135 (php)
Published: January 27, 2015 | Severity: 8
vulnerability
Explore
Alpine Linux: CVE-2015-0231: php multiple fixes
Published: January 27, 2015 | Severity: 8
vulnerability
Explore
HP System Management Homepage - HPSBMU03380 (CVE-2015-0231): Linux and Windows, Multiple Vulnerabilities
Published: January 27, 2015 | Severity: 8
vulnerability
Explore
HP-UX: CVE-2015-0231: Apache Server Suite running Apache Tomcat or PHP, Remote Denial of Service (DoS) and Other Vulnerabilities
Published: January 27, 2015 | Severity: 8
vulnerability
Explore
SUSE: CVE-2015-0231: SUSE Linux Security Advisory
Published: January 27, 2015 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2015-0231: Vulnerability in PHP
Published: January 27, 2015 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2015-0231: PHP: Multiple vulnerabilities
Published: January 27, 2015 | Severity: 8
vulnerability
Explore
OS X update for apache_mod_php (CVE-2015-0231)
Published: January 27, 2015 | Severity: 8
vulnerability
Explore
PHP Vulnerability: CVE-2015-0231
Published: January 27, 2015 | Severity: 8
vulnerability
Explore
RHSA-2014:0920: httpd security update
Published: July 20, 2014 | Severity: 7
vulnerability
Explore
RHSA-2014:1020: Red Hat JBoss Enterprise Application Platform 6.3.0 update
Published: July 20, 2014 | Severity: 7
vulnerability
Explore
RHSA-2014:1088: Red Hat JBoss Web Server 2.1.0 update
Published: July 20, 2014 | Severity: 7
vulnerability
Explore
Alpine Linux: CVE-2014-0231: apache2 multiple issues
Published: July 20, 2014 | Severity: 5
vulnerability
Explore
HP System Management Homepage - HPSBMU03380 (CVE-2014-0231): Linux and Windows, Multiple Vulnerabilities
Published: July 20, 2014 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2014-0231: Apache: Multiple vulnerabilities
Published: July 20, 2014 | Severity: 5
vulnerability
Explore
IBM HTTP Server: CVE-2014-0231: Apache web server mod_cgid vulnerability
Published: July 20, 2014 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2014-0231: Vulnerability in Apache HTTP Server
Published: July 20, 2014 | Severity: 5
vulnerability
Explore
OS X update for Admin Framework (CVE-2014-0231)
Published: July 20, 2014 | Severity: 5
vulnerability
Explore